Endpoint Vulnerability

Ubuntu Security Notice USN-2766-1

Description

Spice could be made to crash or run programs.

Affected Products

spice - SPICE protocol client and server library